Bug 986563 - [abrt] gnome-session-3.8.2.1-2.fc20: gsm_systemd_can_restart: Process /usr/bin/gnome-session was killed by signal 6 (SIGABRT)
[abrt] gnome-session-3.8.2.1-2.fc20: gsm_systemd_can_restart: Process /usr/bi...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:3f7ecf92c395356037bfde64f4f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-20 13:39 EDT by P. A. López-Valencia
Modified: 2015-06-29 08:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:06:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.14 KB, text/plain)
2013-07-20 13:39 EDT, P. A. López-Valencia
no flags Details
File: cgroup (158 bytes, text/plain)
2013-07-20 13:39 EDT, P. A. López-Valencia
no flags Details
File: environ (979 bytes, text/plain)
2013-07-20 13:39 EDT, P. A. López-Valencia
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-20 13:39 EDT, P. A. López-Valencia
no flags Details
File: maps (46.67 KB, text/plain)
2013-07-20 13:39 EDT, P. A. López-Valencia
no flags Details
File: open_fds (1.82 KB, text/plain)
2013-07-20 13:39 EDT, P. A. López-Valencia
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2013-07-20 13:39 EDT, P. A. López-Valencia
no flags Details

  None (edit)
Description P. A. López-Valencia 2013-07-20 13:39:20 EDT
Version-Release number of selected component:
gnome-session-3.8.2.1-2.fc20

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        gnome-session --session cinnamon
core_backtrace: 
crash_function: gsm_systemd_can_restart
dso_list:       
executable:     /usr/bin/gnome-session
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 gsm_systemd_can_restart at gsm-systemd.c:510
 #7 gsm_logout_supports_reboot at gsm-logout-dialog.c:207
 #8 gsm_get_dialog at gsm-logout-dialog.c:406
 #9 gsm_get_shutdown_dialog at gsm-logout-dialog.c:463
 #10 show_fallback_shutdown_dialog at gsm-manager.c:3205
 #11 gsm_manager_shutdown at gsm-manager.c:3468
 #12 dbus_glib_marshal_gsm_manager_BOOLEAN__POINTER at gsm-manager-glue.h:384
 #13 invoke_object_method at dbus-gobject.c:1899
 #14 object_registration_message at dbus-gobject.c:2161
 #15 _dbus_object_tree_dispatch_and_unlock at dbus-object-tree.c:862
Comment 1 P. A. López-Valencia 2013-07-20 13:39:24 EDT
Created attachment 776207 [details]
File: backtrace
Comment 2 P. A. López-Valencia 2013-07-20 13:39:27 EDT
Created attachment 776208 [details]
File: cgroup
Comment 3 P. A. López-Valencia 2013-07-20 13:39:30 EDT
Created attachment 776209 [details]
File: environ
Comment 4 P. A. López-Valencia 2013-07-20 13:39:34 EDT
Created attachment 776210 [details]
File: limits
Comment 5 P. A. López-Valencia 2013-07-20 13:39:37 EDT
Created attachment 776211 [details]
File: maps
Comment 6 P. A. López-Valencia 2013-07-20 13:39:40 EDT
Created attachment 776212 [details]
File: open_fds
Comment 7 P. A. López-Valencia 2013-07-20 13:39:43 EDT
Created attachment 776213 [details]
File: proc_pid_status
Comment 8 Fedora End Of Life 2013-09-16 10:40:47 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 9 Fedora End Of Life 2015-05-29 05:12:10 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2015-06-29 08:06:46 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.